Bug 3238 - Неверно задан путь к каталогу openjade в файле /etc/sgml/sgml-linuxdoc.cat
: Неверно задан путь к каталогу openjade в файле /etc/sgml/sgml-linuxdoc.cat
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sgmltools-lite)
: unstable
: all Linux
: P1 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-11-05 14:19 by
Modified: 2005-08-29 02:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-05 14:19:25
Неверно задан путь к каталогу openjade  в файле /etc/sgml/sgml-linuxdoc.cat

На данный момент в сизифе находится openjade-1.3.2, а в sgml-linuxdoc.cat стоит
ссылка на openjade-1.3.1.

Возможно лучше было-бы, если мантейнер openjade в /etc/sgml сделал бы силминк
на
актуальный каталог (напр. /etc/sgml/openjade-catalog), а в sgml-linuxdoc.cat
ссылку поставить на этот симлинк.

Тогда отпала бы проблема слежения за текущей версией openjade.
------- Comment #1 From 2004-06-02 13:15:48 -------
fixed in sgmltools-lite-3.0.3-alt5.1. Thanx voins@.